body{font-size:12pt;font-weight:normal;color:#000000;font-family:'open sans', San-serif;background-color:#;margin:0 auto;}


#topPhoneNumber{float:right;font-size:15pt;font-weight:bold;text-align:right;color:#FFFFFF;padding:0 10px 0 0;
background-image: url("/images/phone.png");
background-repeat: no-repeat;
background-position: 0px 6px;
}
#topPhoneNumber a {color:#FFFFFF;text-decoration:none;}



#topPhoneNumber:before {
    content: "\00a0\00a0\00a0\00a0\00a0";
}

.google-map {width:90%}
iframe, object, embed{max-width: 100%;}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;text-align:center;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:bold;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;text-align:center;}




#topAddress{float:right;color:#0C6899;text-align:right;font-weight:normal;width:100%;font-size:10pt;padding:0 3px}
#topAddress div {display:inline;}


.clearboth {clear:both;}




h1{font-size:20pt;font-weight:normal;color:#073B57;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:60px 0 0 0}
h2{font-size:16pt;font-weight:normal;color:#073B57;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:60px 0 20px 0}
h3{font-size:14pt;font-weight:normal;color:#073B57;text-align:left;font-style:normal;text-transform:none;text-decoration:none;letter-spacing:0;word-spacing:0;margin:0;padding:0 0 5px 0px}



h4{font-size:120%;text-align:left;margin-bottom:0}

p{line-height:200%;margin:0 0 30px 0;padding:0}
.textColumn {width:580px;}
.contactColumn {float:left;width:300px;}

#mainText {background-color:#FFFFFF;vertical-align:top;border-top:solid 1px #FFFFFF;border-right:solid 1px #FFFFFF;border-bottom:solid 1px #FFFFFF;padding:0 17px 0 17px; min-height:600px;}
#mainText ul {margin-bottom:10px;}
#mainText ol {margin-bottom:10px;}
#mainText ul li {color:#073B57;line-height:200%}
#mainText ul li span {color:#000000;}
#mainText ol li {color:#073B57;line-height:200%}
#mainText ol li span {color:#000000;}
#mainText a{color:#0000FF;}
#mainText a:hover{color:#FF0000;}

#mainText ul.follow-buttons {list-style-type:none;list-style-image:none;padding:15px 25px;}
.facebook {margin-top:20px;}
.twitter {margin-top:20px}
.plusone {margin-top:20px;margin-left:30px;}
.linkedin {margin-top:10px}
.side_bar {float:right; width: 260px;font-size:9pt; text-align:left;padding:10px 0;}
.marianne_ew{margin:0 auto;width:197px;}



.fbshare {float:left;margin-top:0; width:100%;height:42px}
.twshare {float:left;margin-top:4px; width:100%;height:38px}
.gpshare {float:left;margin-top:4px; width:100%;height:42px}
.lishare {float:left;margin-top:4px; width:100%;height:38px}





#footer{vertical-align:top;border-top:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;border-bottom:solid 1px #CCCCCC;border-left:solid 1px #CCCCCC;font-size:10pt;font-weight:normal;color:#FFFFFF;text-align:center;padding:30px 0}
#footer a{color:#FFFFFF}



#menu_outer{width:100%;margin:0;background-color:#E6E6E6;}
#menu_inner{max-width:960px;background-color:#073B57;margin:0 auto;}
#header_outer{width:100%;margin:0;background-color:#E6E6E6;}
#header_inner{max-width:960px;background-color:#FFFFFF;margin:0 auto;}
#content_outer{width:100%;margin:0;background-color:#F2F2F2;overflow:auto;}
#content_inner{max-width:960px;background-color:#FFFFFF;margin:0 auto;overflow:hidden;}
#footer_outer{width:100%;margin:0;background-color:#E6E6E6;clear:both;}
#footer_inner{max-width:960px;margin:0 auto;background-color:#0C6899}







#main_article_text { 
	float: left;
 }





#top_sidebar {text-align:center}
#top_sidebar img {margin:0 auto 10px}

#container{width:100%;margin:0}

table{width:100%;border-collapse:collapse;border:0;margin:0}
.ulist{width:420px;text-align:justify;margin:0 0 30px;padding:0}
.rightBox{float:right;display:block;color:#000;text-align:center;margin-left:10px;padding:0}
.rightBox a{color:#fff;font-weight:700}
img{border:none;vertical-align:top;width:100%; height:auto;}
.caption{font-style:italic;color:#999;text-align:center;width:600px;padding:0 0 10px}

ul{padding-bottom:0;margin:0}
.item{padding-bottom:20px}

.groupedItem{padding:0}
textarea{width:210px;margin-bottom:5px;height:60px}
#mainTextArea{width:350px;margin-bottom:5px;height:200px}
input.narrow{width:170px;margin-bottom:5px}
.boxes{width:1em;vertical-align:middle;float:left}
.rightBoxContact{float:right;width:460px;padding:0 20px 0 0;}


#submitForm{max-width:360px;text-align:left;}
.emsg{display:block;color:#fff;background-color:#c00;width:294px;padding:5px}
.emsgw{display:block;color:#fff;background-color:#c00;width:790px;padding:5px; font-size:16pt}
.emsgs{display:block;color:#fff;background-color:#c00;width:190px;padding:5px}
.redText{color:#f33}
#code{top:-500px;position:absolute}
.textBox{width:300px;margin-bottom:5px}
#header{text-align:center;margin:0;padding:0}
.testimonial{background-color:#eee;width:440px;margin-left:20px;padding:10px}


figure {
    margin: 0; 
}
figure img {
    max-width: 100%;
}
figure figcaption {
	text-align:center;padding:10px 0;color:#999;font-style:italic;
}


#contactBox{background-color:#eee;width:400px;margin:0 0 30px 20px;padding:10px}
#mainTableDiv{margin:0;}
.fb-like {}
.g-plusone {}


.standardImgBox {margin:0 0 10px 18px}
#shoppingCartSummary {float:left;width:440px;text-align:center;color:#FFFFFF}
#pcode_checker {width:130px;text-align:center;background-color:#BAD62E;padding:5px;}
#pcode_label {clear:left;padding:0;color:#fff;font-size:13pt;font-weight:bold;text-align:center}
#pcode_checker input {width:60px}
.formLeft {vertical-align:top;padding:3px 0}
.top_row {border-top: #fff solid 3px;}
.stats {margin: 0 0 20px 20px;border-collapse:collapse;width:585px}
.stats th {color:#999;font-weight:normal}
.stats1 {text-align:left;width:295px}
.stats2 {text-align:center;width:145px}
.stats3 {text-align:right;width:145px}
.s_label {color:#666;font-size:12px;display:inline-block; width:75px;padding-left:0}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}




#widgetContainer 
{
	background-color: #09C;
	height: 80px;
	width: 270px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:26px;
	color:#FFF;
	cursor:pointer;
}

#widgetContainer:hover
{
	background-color:#1580C2;
}

#imgIcon
{
	float:left;	
}








#footer div {clear:both; margin:10px 0;}
#footer div ul {list-style: none; padding:0;text-align:center;  }
#footer div ul li{display:inline-block;padding: 10px;}




.eform{ 
    max-width: 100%; 
    min-width: 25%; 
    border-width: 2px; 
    border-color: #CCCCCC; 
    border-radius: 4px; 
    border-style: solid; 
    color: #222222; 
    font-size: 14px; 
    margin: 0px 0px 25px;
    background-color: #FFFFFF; 
    padding: 20px; 
} 
.content{ 
    margin: 0px; 
} 
.eform label{ 
    color: #222222; 
    font-size: 14px; 
    display: block; 
} 
.eform  input[type=checkbox]{ 
	
    width: 13px; 
} 
.eform div{ 
    display: block; 
} 
.eform input, form textarea, form select{ 
    border-width: 1px; 
    border-style: solid; 
    border-color: #666666; 
    border-radius: 4px; 
    padding: 3px; 
    width: 100%; 
} 
.eform h2{ 
	margin-top:0px;
    border-bottom-style: solid; 
    border-bottom-color: #073B57; 
    border-bottom-width: 5px; 
} 
.intro{ 
    margin-bottom: 10px; 
} 
.clear{ 
    clear: both; 
} 
.eform textarea{ 
    height: 145px; 
    width: 100%; 
} 
.eform input[type=submit]{ 
    width: 80px; 
	font-weight:bold;
    background-color: #073B57; 
    color: #FFFFFF; 
} 
.field{ 
    margin-bottom: 5px; 
} 









/*
 * Navigataur: A pure CSS responsive navigation menu
 * Author: Mike King (@micjamking)
 */

/*
 	Notes:
 
 	- Media queries should be edited in both style sections if you require 
	  a different breakpoint for your navigation.
	  
	- Toggle class & menu anchor tags in list items have box-sizing: border-box 
	  style property to allow padding inside the container without conflicting with layout.	

*/


/*--------------------------------
 Functional Styles (Required)
---------------------------------*/
/* Tim Pietrusky advanced checkbox hack (Android <= 4.1.2) */
body{ -webkit-animation: bugfix infinite 1s; }
@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }

.header_menu { position: relative; }
#toggle, .toggle { display: none; }
.menu > li { list-style: none; float:left;	}

/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

@media only screen and (max-width: 1000px){
	.menu { display: none; opacity: 0; width: 100%; position: relative; right: 0; }
	.menu > li { display: block; width: 100%; margin: 0; }
	.menu > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle { display: block; position: relative; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle:checked ~ .menu { display: block; opacity: 1;}
}



/*--------------------------------
 Presentation Styles (Editable)
---------------------------------*/
.header_menu{
	height: 100%;
	background: #073B57; /* $nav_column_bg_color */
}



.nav{ 
	display: block; 
	float: left;
	width:724;
	background: #073B57; /* $nav_column_bg_color */
}
.menu {padding:0;}
.nav, .menu, .menu > li, .menu > li > a{ 
	max-width:7024px;
	color: #FFFFFF; /* $nav_font_color_normal */ 
}

.menu > li > a{
	display: block;
	padding: 7px 10px;
	text-decoration: none;
	font-weight: normal;
	font-size: 15px;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
	background: #073B57; /* $nav_bg_color_normal */
	border-right: solid 1px #14ADFF; /* $nav_column_border_color_right */
	border-bottom: solid 1px #073B57; 
}


.menu > li > a.current_page_in_menu {
background: #0C6899;
color: #FFFFFF; /* $nav_font_color_current*/
pointer-events: none;
cursor: default;
border-bottom: solid 1px #0C6899; 

}	

.menu > li > a:hover, .menu > li > a:focus{
	background-color: #094C70; /*$nav_bg_color_hover*/
	color: #FFFFFF; /* $nav_font_color_hover*/
}

.toggle{ 
	z-index: 2; 
}

@media only screen and (max-width: 1000px){
	.menu{
		border-top: 1px solid #073B57; /* $nav_column_bg_color */
	}
	
	.menu, .menu > li, .menu > li > a{
		height: auto;
	}
	
	.menu > li > a{
		padding: 15px;
		border-right: none;
	}
	
	.menu > li > a:hover, .menu > li > a:focus{
		padding: 15px 15px 15px 15px;
	}
	.nav, .toggle:after{ 
		float: none; 
	}	
	.toggle {padding:0;width:57px;}
	.toggle:after {
		padding:0 15px;
		content: "\2261";
		font-size: 40px;
		display: block;
		background: #073B57; /* $nav_bg_color_normal */
		
		-webkit-border-radius: 2px;
		border-radius: 2px;
		text-align: left; width: 100%; 
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	.toggle:hover:after{
		background: #094C70; /*$nav_bg_color_hover*/
		color: #FFFFFF; /* $nav_font_color_hover*/
	}
	
	#toggle:checked + .toggle:after{
		content: "\00d7";
	}
	
	#menu_outer{position:relative;top:auto;height:auto;}	
	#header_outer{position: relative;height:auto;margin-top:auto;}
	#topPhoneNumber{padding-top:15px;background-position: 0px 21px;}
	
	

	
	
	
	
}

@media only screen and (max-width:930px){
#main_article_text { 
	float: none;
}

#sidebar {

	float: none;
	width: 100%;
}


.rightBoxContact {
	float: none;
	width: 100%;
}
#mainText ul.follow-buttons {margin-left: 0;}
.side_bar {width: 100%;}
.textColumn {width: 100%;}
}
		



ul.share-buttons{
  list-style: none;
  padding: 0 0 10px 0;
}

ul.share-buttons li{
  display: inline;
  padding-right:10px;
}

ul.share-buttons img{
  width: 32px;
}



}









